 .u-section-1 {
  filter: none;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/photo-1604671368394-2240d0b1bb6c.jpeg');
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 558px;
}

.u-section-1 .u-text-1 {
  text-shadow: 0px 0px 2px rgba(0,0,0,1);
  font-size: 3.125rem;
  font-family: Cairo-ExtraBold;
  --text-color-var: #ffffff;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  line-height: 1.2;
  margin: 106px 16px 0;
}

.u-section-1 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 1.125rem;
  font-family: Tajawal-Medium;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 32px 59px 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 380px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 41px auto 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 85px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 1.125rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  font-family: Tajawal-ExtraBold;
  margin: 0 0 0 auto;
  padding: 15px 47px 15px 46px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 85px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px;
}

.u-section-1 .u-btn-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  background-image: none;
  font-size: 1.125rem;
  text-transform: uppercase;
  font-family: Tajawal-ExtraBold;
  --hover-color-var: #1584a7;
  --active-color-var: #1584a7;
  margin: 0 auto 0 0;
  padding: 17px 35px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 593px;
  }

  .u-section-1 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 559px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.5rem;
    width: auto;
    margin-top: 138px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 21px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 21px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1039px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 661px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 111px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-right: auto;
    padding: 14px 45px 16px 43px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: auto;
    padding-right: 28px;
    padding-left: 26px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 560px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 55px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px 0 0;
}

.u-section-2 .u-image-1 {
  width: 542px;
  height: 202px;
  --radius: 30px;
  margin: 14px auto 0 33px;
}

.u-section-2 .u-text-1 {
  font-family: Cairo-ExtraBold;
  font-size: 3.125rem;
  margin: 30px 13px 0 58px;
}

.u-section-2 .u-text-2 {
  font-size: 0.9375rem;
  line-height: 2;
  font-family: Tajawal-Medium;
  margin: 9px 14px 0 21px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 505px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 20px 28px;
}

.u-section-2 .u-accordion-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  font-family: Tajawal-ExtraBold;
  --active-color-var: #1584a7;
  --hover-color-var: #1584a7;
  --text-color-var: #1584a7;
  padding: 25px 30px;
}

.u-section-2 .u-icon-1 {
  height: 17px;
  width: 17px;
}

.u-section-2 .u-accordion-pane-1 {
  min-height: 150px;
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-2 .u-text-3 {
  margin-right: 0;
  margin-left: 0;
}

.u-section-2 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  font-family: Tajawal-ExtraBold;
  --active-color-var: #1584a7;
  --hover-color-var: #1584a7;
  --text-color-var: #1584a7;
  padding: 25px 30px;
}

.u-section-2 .u-icon-2 {
  height: 17px;
  width: 17px;
}

.u-section-2 .u-accordion-pane-2 {
  min-height: 150px;
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-2 .u-text-4 {
  margin-right: 0;
  margin-left: 0;
}

.u-section-2 .u-accordion-item-3 {
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  font-family: Tajawal-ExtraBold;
  --active-color-var: #1584a7;
  --hover-color-var: #1584a7;
  --text-color-var: #1584a7;
  padding: 25px 30px;
}

.u-section-2 .u-icon-3 {
  height: 17px;
  width: 17px;
}

.u-section-2 .u-accordion-pane-3 {
  min-height: 150px;
  background-image: none;
}

.u-section-2 .u-container-layout-5 {
  padding: 20px 30px;
}

.u-section-2 .u-text-5 {
  margin-right: 0;
  margin-left: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 517px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 9px;
  }

  .u-section-2 .u-image-1 {
    width: 469px;
    height: 188px;
    margin-right: 7px;
    margin-left: 16px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.8125rem;
    width: auto;
    margin-top: 16px;
    margin-right: 7px;
    margin-left: 77px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 15px;
    margin-right: 7px;
    margin-left: 27px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 517px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-accordion-1 {
    width: 419px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 18px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-right: 12px;
    padding-left: 15px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 938px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 403px;
  }

  .u-section-2 .u-image-1 {
    width: 690px;
    margin-top: 15px;
    margin-right: 6px;
    margin-left: 15px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 15px;
    margin-right: 15px;
    margin-left: 69px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 19px;
    margin-left: 15px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 480px;
  }

  .u-section-2 .u-accordion-1 {
    width: 714px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    width: 531px;
    height: 145px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-accordion-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    width: 331px;
    height: 133px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-accordion-1 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 277px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 0 0 25px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(4, 25%);
  min-height: 252px;
  grid-auto-columns: 25%;
  --gap: 0px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px;
}

.u-section-3 .u-icon-1 {
  width: 76px;
  height: 76px;
  background-image: none;
  --color-var: #1584a7;
  margin: 0 auto;
  padding: 15px;
}

.u-section-3 .u-text-1 {
  font-family: Tajawal-ExtraBold;
  margin: 25px 0 0;
}

.u-section-3 .u-text-2 {
  font-style: normal;
  font-size: 1rem;
  font-family: Tajawal-Medium;
  margin: 15px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px;
}

.u-section-3 .u-icon-2 {
  width: 76px;
  background-image: none;
  height: 76px;
  --color-var: #1584a7;
  --text-color-var: #fcfcfc;
  margin: 0 auto;
  padding: 15px;
}

.u-section-3 .u-text-3 {
  font-family: Tajawal-ExtraBold;
  margin: 25px 0 0;
}

.u-section-3 .u-text-4 {
  font-style: normal;
  font-size: 1rem;
  font-family: Tajawal-Medium;
  margin: 15px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px;
}

.u-section-3 .u-icon-3 {
  width: 76px;
  background-image: none;
  height: 76px;
  --color-var: #1584a7;
  --text-color-var: #ffffff;
  margin: 0 auto;
  padding: 15px;
}

.u-section-3 .u-text-5 {
  font-family: Tajawal-ExtraBold;
  margin: 25px 0 0;
}

.u-section-3 .u-text-6 {
  font-size: 1rem;
  font-family: Tajawal-Medium;
  margin: 15px 0 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 20px;
}

.u-section-3 .u-icon-4 {
  width: 76px;
  background-image: none;
  height: 76px;
  --color-var: #1584a7;
  margin: 0 auto;
  padding: 15px;
}

.u-section-3 .u-text-7 {
  font-family: Tajawal-ExtraBold;
  margin: 25px 0 0;
}

.u-section-3 .u-text-8 {
  font-size: 1rem;
  font-family: Tajawal-Medium;
  margin: 15px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    margin-bottom: 14px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 249px;
    grid-gap: 14px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 502px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 477px;
    grid-auto-columns: 50%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 18px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 18px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-bottom: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-list-1 {
    margin-top: 89px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 944px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.65), rgba(0, 0, 0, 0.65)), url('images/photo-1719945421298-f03d3d80c3e1.jpeg');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 181px;
}

.u-section-4 .u-text-1 {
  font-family: Cairo-ExtraBold;
  font-size: 3.125rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 223px;
  margin: 22px auto 0;
}

.u-section-4 .u-text-2 {
  font-family: Tajawal-Medium;
  font-size: 1.0625rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 823px;
  margin: 17px auto 32px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 149px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 114px;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 86px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 54px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 562px;
}

.u-section-5 .u-image-1 {
  height: 325px;
  object-position: 50% 33.39%;
  filter: brightness(0.8);
  margin-top: 27px;
  margin-bottom: 0;
}

.u-section-5 .u-list-1 {
  width: 1118px;
  margin: -130px auto 0;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 3.75px));
  min-height: 340px;
  grid-auto-columns: calc(25% - 3.75px);
  --gap: 5px;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 6px 14px 17px;
}

.u-section-5 .u-icon-1 {
  height: 76px;
  width: 76px;
  background-image: none;
  text-shadow: 7px 0 0 rgba(0,0,0,0);
  --color-var: #1584a7;
  margin: 26px auto 0;
  padding: 18px;
}

.u-section-5 .u-text-1 {
  font-family: Tajawal-ExtraBold;
  margin: 47px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.0625rem;
  line-height: 1.8;
  font-family: Tajawal-Medium;
  font-weight: 400;
  margin: 11px 0 0;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 6px 14px 17px;
}

.u-section-5 .u-icon-2 {
  height: 76px;
  width: 76px;
  background-image: none;
  text-shadow: 7px 0 0 rgba(0,0,0,0);
  --color-var: #1584a7;
  color: rgb(255, 255, 255) !important;
  --text-color-var: #ffffff;
  margin: 26px auto 0;
  padding: 18px;
}

.u-section-5 .u-text-3 {
  font-family: Tajawal-ExtraBold;
  margin: 47px 0 0;
}

.u-section-5 .u-text-4 {
  font-size: 1.0625rem;
  line-height: 1.8;
  font-family: Tajawal-Medium;
  font-weight: 400;
  margin: 11px 0 0;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 0 6px 14px 17px;
}

.u-section-5 .u-icon-3 {
  height: 76px;
  width: 76px;
  background-image: none;
  text-shadow: 7px 0 0 rgba(0,0,0,0);
  --color-var: #1584a7;
  color: rgb(255, 255, 255) !important;
  --text-color-var: #ffffff;
  margin: 26px auto 0;
  padding: 18px;
}

.u-section-5 .u-text-5 {
  font-family: Tajawal-ExtraBold;
  margin: 47px 0 0;
}

.u-section-5 .u-text-6 {
  font-size: 1.0625rem;
  line-height: 1.8;
  font-family: Tajawal-Medium;
  font-weight: 400;
  margin: 11px 0 0;
}

.u-section-5 .u-list-item-4 {
  background-image: none;
}

.u-section-5 .u-container-layout-4 {
  padding: 0 6px 14px 17px;
}

.u-section-5 .u-icon-4 {
  height: 76px;
  width: 76px;
  background-image: none;
  text-shadow: 7px 0 0 rgba(0,0,0,0);
  --color-var: #1584a7;
  color: rgb(255, 255, 255) !important;
  --text-color-var: #ffffff;
  margin: 26px auto 0;
  padding: 18px;
}

.u-section-5 .u-text-7 {
  font-family: Tajawal-ExtraBold;
  margin: 47px 0 0;
}

.u-section-5 .u-text-8 {
  font-size: 1.0625rem;
  line-height: 1.8;
  font-family: Tajawal-Medium;
  font-weight: 400;
  margin: 11px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 602px;
  }

  .u-section-5 .u-list-1 {
    width: 928px;
    margin-bottom: 42px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(4, calc(25% - 2.25px));
    min-height: 338px;
    grid-auto-columns: calc(25% - 2.25px);
    --gap: 3px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 844px;
  }

  .u-section-5 .u-list-1 {
    margin-top: -131px;
    margin-bottom: 15px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 608px;
    grid-auto-columns: 50%;
    --gap: 0px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
    grid-gap: 30px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-5 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
  }

  .u-section-5 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
  }

  .u-section-5 .u-text-8 {
    font-size: 1rem;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 1021px;
}

.u-section-6 .u-text-1 {
  font-family: Cairo-ExtraBold;
  margin: 17px auto 0;
}

.u-section-6 .u-text-2 {
  font-family: Tajawal-Medium;
  margin: 17px 80px 0;
}

.u-section-6 .u-gallery-1 {
  height: 778px;
  grid-gap: 17px;
  margin: 31px 0 40px;
}

.u-section-6 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 17px;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 884px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 14px;
    font-size: 3.75rem;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 8px;
    margin-left: 30px;
    margin-right: 30px;
    font-size: 1.125rem;
  }

  .u-section-6 .u-gallery-1 {
    margin-top: 14px;
    margin-bottom: 60px;
    height: 640px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1326px;
  }

  .u-section-6 .u-text-1 {
    font-size: 3.125rem;
    margin-top: 15px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 7px;
    margin-left: 33px;
    margin-right: 33px;
  }

  .u-section-6 .u-gallery-1 {
    margin-top: 23px;
    margin-bottom: 36px;
    height: 1122px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 5352px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 62px;
    font-size: 2.25rem;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    font-size: 1rem;
  }

  .u-section-6 .u-gallery-1 {
    height: 3428px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2462px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.5rem;
    margin-top: 30px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-gallery-1 {
    margin-bottom: 40px;
    height: 2190px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 534px;
}

.u-section-7 .u-layout-wrap-1 {
  --top-left-radius: 20px;
  --bottom-left-radius: 20px;
  width: 1063px;
  margin: 41px auto 20px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 473px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  --top-left-radius: 70px;
  --bottom-left-radius: 70px;
  --color-var: #ffffff;
}

.u-section-7 .u-container-layout-1 {
  padding: 0;
}

.u-section-7 .u-slider-1 {
  min-height: 464px;
  height: auto;
  margin-top: 5px;
  margin-bottom: 0;
}

.u-section-7 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  bottom: 49px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-7 .u-text-1 {
  font-size: 3.125rem;
  font-family: Cairo-ExtraBold;
  margin: 55px 15px 0 233px;
}

.u-section-7 .u-text-2 {
  font-family: Tajawal-Medium;
  font-size: 1.125rem;
  margin: 20px 15px 0 0;
}

.u-section-7 .u-carousel-control-1 {
  width: 46px;
  height: 46px;
  left: 0;
  position: absolute;
  top: 196px;
  right: auto;
  padding: 9px;
}

.u-section-7 .u-carousel-control-2 {
  width: 46px;
  height: 46px;
  left: auto;
  position: absolute;
  top: -66px;
  right: 98px;
  padding: 9px;
}

.u-section-7 .u-image-1 {
  min-height: 473px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/photo-1584006682522-dc17d6c0d9ac.jpeg');
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
  --radius: 40px;
}

.u-section-7 .u-container-layout-3 {
  padding: 100px 30px 30px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 940px;
    margin-bottom: 30px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 418px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 40px;
    padding-right: 3px;
    padding-left: 30px;
  }

  .u-section-7 .u-slider-1 {
    min-height: 448px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 79px;
    margin-right: 16px;
    margin-left: 177px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 17px;
    margin-right: 17px;
    margin-left: 41px;
  }

  .u-section-7 .u-carousel-control-1 {
    top: 153px;
  }

  .u-section-7 .u-carousel-control-2 {
    top: 153px;
    right: 81px;
  }

  .u-section-7 .u-image-1 {
    min-height: 418px;
    --top-right-radius: 40px;
    --bottom-right-radius: 40px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 572px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 720px;
    margin-bottom: 41px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 490px;
    --bottom-left-radius: 0px;
    --top-right-radius: 70px;
    --bottom-right-radius: 0px;
    --radius: 0px;
  }

  .u-section-7 .u-container-layout-1 {
    padding: 1px 0;
  }

  .u-section-7 .u-slider-1 {
    min-height: 473px;
    width: 413px;
    margin: 0 auto -7px 0;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-carousel-control-2 {
    right: 62px;
  }

  .u-section-7 .u-image-1 {
    min-height: 425px;
    --top-right-radius: 0px;
    --top-left-radius: 0px;
    --bottom-left-radius: 40px;
    --radius: 0px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 942px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding: 30px 50px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-7 .u-carousel-control-2 {
    right: 47px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 739px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 377px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 20px;
  }

  .u-section-7 .u-slider-1 {
    min-height: 351px;
    margin-top: 5px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.5rem;
    margin-top: 0;
  }

  .u-section-7 .u-carousel-control-2 {
    right: 30px;
  }

  .u-section-7 .u-image-1 {
    min-height: 302px;
  }
} .u-section-8 {
  background-image: none;
  --color-var: #ffffff;
}

.u-section-8 .u-sheet-1 {
  min-height: 973px;
}

.u-section-8 .u-text-1 {
  font-size: 3.125rem;
  font-family: Cairo-ExtraBold;
  font-weight: 700;
  width: 262px;
  margin: 21px auto 0;
}

.u-section-8 .u-text-2 {
  font-family: Tajawal-Medium;
  font-size: 1rem;
  width: 856px;
  margin: 25px auto 0;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 12px;
  margin-bottom: 0;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 571px;
  background-image: none;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-8 .u-map-1 {
  width: 548px;
  height: 498px;
  margin: 4px 10px 0 auto;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 571px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px 22px 14px 12px;
}

.u-section-8 .u-form-1 {
  height: 467px;
  margin: 20px 0 0 24px;
}

.u-section-8 .u-label-1 {
  font-family: Tajawal-Medium;
}

.u-section-8 .u-input-1 {
  height: 55px;
  background-image: none;
  font-family: Tajawal-Medium;
}

.u-section-8 .u-label-2 {
  font-family: Tajawal-Medium;
}

.u-section-8 .u-input-2 {
  height: 55px;
  background-image: none;
  font-family: Tajawal-Medium;
}

.u-section-8 .u-label-3 {
  font-family: Tajawal-Medium;
}

.u-section-8 .u-input-3 {
  background-image: none;
  font-family: Tajawal-Medium;
}

.u-section-8 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-family: Tajawal-Medium;
  --color-var: #1584a7;
  font-weight: 700;
  --text-hover-color-var: #1584a7;
  --text-active-color-var: #1584a7;
  padding: 14px 35px 15px;
}

.u-section-8 .u-list-1 {
  width: 823px;
  margin: 30px auto;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 5.33333px));
  min-height: 190px;
  --gap: 8px;
  grid-auto-columns: calc(33.3333% - 5.33333px);
}

.u-section-8 .u-list-item-1 {
  background-image: none;
  --radius: 30px;
}

.u-section-8 .u-container-layout-3 {
  padding: 15px 30px 28px;
}

.u-section-8 .u-icon-1 {
  height: 53px;
  width: 53px;
  --text-color-var: #000000;
  margin: 8px auto 0;
  padding: 0;
}

.u-section-8 .u-text-3 {
  text-transform: uppercase;
  font-family: Tajawal-ExtraBold;
  font-weight: 700;
  margin: 12px 0 0;
}

.u-section-8 .u-text-4 {
  font-family: Tajawal-Medium;
  margin: 10px 0 0;
}

.u-section-8 .u-list-item-2 {
  --radius: 30px;
}

.u-section-8 .u-container-layout-4 {
  padding: 15px 30px 28px;
}

.u-section-8 .u-icon-2 {
  height: 53px;
  width: 53px;
  --text-color-var: #000000;
  margin: 8px auto 0;
  padding: 0;
}

.u-section-8 .u-text-5 {
  text-transform: uppercase;
  font-family: Tajawal-ExtraBold;
  font-weight: 700;
  margin: 12px 0 0;
}

.u-section-8 .u-text-6 {
  font-family: Tajawal-Medium;
  margin: 10px 0 0;
}

.u-section-8 .u-list-item-3 {
  --radius: 30px;
}

.u-section-8 .u-container-layout-5 {
  padding: 15px 30px 28px;
}

.u-section-8 .u-icon-3 {
  height: 53px;
  width: 53px;
  --text-color-var: #000000;
  margin: 8px auto 0;
  padding: 0;
}

.u-section-8 .u-text-7 {
  text-transform: uppercase;
  font-family: Tajawal-ExtraBold;
  font-weight: 700;
  margin: 12px 0 0;
}

.u-section-8 .u-text-8 {
  font-family: Tajawal-Medium;
  margin: 10px 0 0;
}

.u-section-8 .u-btn-2 {
  border-style: solid;
  background-image: none;
  font-weight: 400;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 980px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 595px;
  }

  .u-section-8 .u-map-1 {
    width: 458px;
    margin-right: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 595px;
  }

  .u-section-8 .u-form-1 {
    margin-top: 25px;
    margin-right: 12px;
    margin-left: 22px;
  }

  .u-section-8 .u-btn-1 {
    width: 100%;
  }

  .u-section-8 .u-list-1 {
    margin-top: 22px;
    margin-bottom: 21px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 5.333333333333333px));
    grid-auto-columns: calc(33.333333333333336% - 5.333333333333333px);
  }

  .u-section-8 .u-list-item-1 {
    --color-var: #d5ac00;
  }

  .u-section-8 .u-list-item-2 {
    --color-var: #d5ac00;
  }

  .u-section-8 .u-list-item-3 {
    --color-var: #d5ac00;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1666px;
  }

  .u-section-8 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 17px;
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 403px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 5px;
  }

  .u-section-8 .u-map-1 {
    width: 700px;
    height: 364px;
    margin-top: 10px;
    margin-right: auto;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 547px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-bottom: 23px;
  }

  .u-section-8 .u-form-1 {
    width: 615px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-list-1 {
    width: 599px;
    margin-top: 17px;
    margin-bottom: 58px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 4px));
    min-height: 499px;
    grid-auto-columns: calc(50% - 4px);
    width: 599px;
    margin-right: auto;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1284px;
  }

  .u-section-8 .u-text-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 302px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-map-1 {
    width: 540px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 687px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-form-1 {
    width: 468px;
    margin-top: 205px;
  }

  .u-section-8 .u-list-1 {
    width: 540px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1733px;
  }

  .u-section-8 .u-text-1 {
    font-size: 2.5rem;
    margin-top: 42px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 12px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 396px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-8 .u-map-1 {
    width: 340px;
    margin-top: 6px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 712px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 17px;
    padding-right: 17px;
  }

  .u-section-8 .u-form-1 {
    width: 306px;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-list-1 {
    width: 258px;
    margin-top: -194px;
    margin-bottom: 57px;
    margin-left: -129px;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 562px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-8 .u-text-4 {
    width: auto;
  }

  .u-section-8 .u-text-6 {
    width: auto;
  }

  .u-section-8 .u-text-8 {
    width: auto;
  }
}

.u-block-106f-62:not([data-block-selected]):not([data-cell-selected]),
.u-block-106f-62:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-106f-62:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-106f-62:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-block-106f-62:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}@font-face {
  font-family: 'Tajawal-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Tajawal-Medium.ttf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'Cairo-ExtraBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Cairo-ExtraBold.ttf);
}@font-face {
  font-family: 'Tajawal-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Tajawal-Medium.ttf);
}@font-face {
  font-family: 'Tajawal-ExtraBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Tajawal-ExtraBold.ttf);
}